/* Second Level */
.added-hassubmenu {
	position: relative;
	background: #212121;
}
.added-hassubmenu:hover > .added-spanner {
	border-left: 0px #176f96 solid;
	border-right: 0px #176f96 solid;
}
.added-hassubmenu .added-spanner {
	display: none;
	width: 100%;
	height: 11px;
	background: #212121;
	position: absolute;
	left: 0;
	bottom: -11px;
	z-index: 11;
	border-left: 0px #1E8AB9 solid;
	border-right: 0px #1E8AB9 solid;
	margin-left: -1px;
}
.added-hassubmenu .added-submenu {
	display: none;
	position: absolute;
	z-index: 99;
	background: #212121;
	margin-top: 40px;
	margin-left: -1px;
	border: 0px #176f96 solid;
	width: 200px;
	box-shadow: 0 3px 7px rgba(0,0,0,0.3);
}
.added-hassubmenu .added-submenu li {
	display: block;
	position: relative;
	background: #212121;
	float: none;
	border: none;
	text-transform: capitalize;
	margin-right: 0;
}
.added-hassubmenu .added-submenu li:hover {
	border: none;
}
.added-hassubmenu .added-submenu li a {
	float: none;
	background: #212121;
	font-size: 11px;
	padding:6px 20px;
	cursor: pointer;
}
.added-hassubmenu .added-submenu li a:hover {
	background: #017bb1;
}

/* Third Level */
.added-hassubmenu .added-submenu li .added-spanner {
	position: absolute;
	height: 98%;
	width: 3px;
	background: #212121;
	top: 0;
	right: -3px;
	z-index: 12;
	border-top: 1px #176F96 solid;
	border-bottom: 1px #176F96 solid;
	left: auto;
	border-left: none;
	border-right: none;
}
.added-hassubmenu .added-submenu li ul.added-submenu {
	margin-top: 0;
	left: 203px;
	top: 0;
	box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.3);
}